name: 'Shortcode Example'
type: module
description: 'Provides an example module illustrating how to implement your own shortcodes plugins.'
# core: 8.x
dependencies:
  - shortcode
package: 'Input filters'

# Information added by Drupal.org packaging script on 2017-02-17
version: '8.x-1.0-rc1'
core: '8.x'
project: 'shortcode'
datestamp: 1487350085
